List owned batches

List owned batches

GET
/api/v1/data/batches

List owned batches

Authorization

headerX-API-Key<token>

Query Parameters

cursor?string

Opaque base64url cursor returned by the previous page; return unchanged.

limit?integer

Page size. Defaults to 50.

Range1 <= value <= 100
Default50

Response Body

Cursor page of tenant-owned batches. Error body uses the documented PublicError DTO.

application/json
  1. response
data*array<>
meta*
curl -X GET 'https://api.runharvester.com/api/v1/data/batches' \  --header "X-API-Key: ${RUNHARVESTER_API_KEY:?Set your Data API key}"
{  "items": [],  "next_cursor": null}